Bug 596374 - e1000_clean_tx_irq: Detected Tx Unit Hang [rhel-4.8.z]
Summary: e1000_clean_tx_irq: Detected Tx Unit Hang [rhel-4.8.z]
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel
Version: 4.8
Hardware: All
OS: Linux
high
high
Target Milestone: rc
: ---
Assignee: Vitaly Mayatskikh
QA Contact: Red Hat Kernel QE team
URL:
Whiteboard:
Keywords: Regression, ZStream
Depends On: 499355
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-26 17:04 UTC by RHEL Product and Program Management
Modified: 2010-06-18 07:39 UTC (History)
15 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2010-06-15 23:54:43 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2010:0474 normal SHIPPED_LIVE Important: kernel security and bug fix update 2010-06-15 23:53:35 UTC

Description RHEL Product and Program Management 2010-05-26 17:04:02 UTC
This bug has been copied from bug #499355 and has been proposed
to be backported to 4.8 z-stream (EUS).

Comment 4 Vitaly Mayatskikh 2010-06-01 08:54:40 UTC
Committed in 89.0.26.EL

Comment 10 errata-xmlrpc 2010-06-15 23:54:43 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2010-0474.html


Note You need to log in before you can comment on or make changes to this bug.